﻿
@media (max-width: 1399px) {
    .service-section .left-shape img {
        width: 75%;
        height: 100%;
    }
}

@media (max-width: 915px) {
    .service-section .left-shape, .about-section-2 .right-shape,
    .feature-box-wrapper .shape, .footer-section .left-shape, .footer-section .right-shape {
        display: none;
    }

    .counter-items {
        flex-wrap: wrap;
    }

    .feature-box-wrapper {
        padding: 25px;
    }

    .feature-top-style {
        margin-left: 0;
        flex-wrap: wrap;
        gap: 25px;
    }

    .feature-list-bottom {
        margin-left: 0;
        flex-wrap: wrap;
        gap: 25px;
        margin-top: 30px;
    }

        .feature-list-bottom .info-item {
            flex-wrap: wrap;
        }

        .feature-list-bottom .list-item {
            flex-wrap: wrap;
            gap: 15px;
        }
}

@media (max-width: 575px) {
    .service-section .left-shape, .about-section-2 .right-shape,
    .feature-box-wrapper .shape, .footer-section .left-shape, .footer-section .right-shape {
        display: none;
    }

    .counter-items {
        flex-wrap: wrap;
    }

    .feature-box-wrapper {
        padding: 25px;
    }

    .feature-top-style {
        margin-left: 0;
        flex-wrap: wrap;
        gap: 25px;
    }

    .feature-list-bottom {
        margin-left: 0;
        flex-wrap: wrap;
        gap: 25px;
        margin-top: 30px;
    }
        .feature-list-bottom .info-item {
            flex-wrap: wrap;
        }
        .feature-list-bottom .list-item {
            flex-wrap: wrap;
            gap: 15px;
        }
}

